URI::wss(3pm)

NAME
URI::wss - Secure WebSocket support for URI package

VERSION
version 0.03

SYNOPSIS
 use URI;
 my $uri = URI->new('wss://localhost:3000/foo');

DESCRIPTION
After this module is installed, the URI package provides the same set of methods for secure WebSocket URIs as it does for insecure WebSocket URIs. For insecure (unencrypted) WebSockets, see URI::ws.

METHODS

  URI::wss->default_port
Returns the default port (443)

  $uri->secure
Returns true.

SEE ALSO
URI, URI::ws

AUTHOR
Graham Ollis <plicease@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by Graham Ollis.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.